import {
	myRequest
} from '../request.js'
export default {
	//回调
	aliyuncallback(data) {
		return myRequest({
			url: '/aliyun/oss/callback',
			method: 'post',
			data: data
		})
	},
	//policy获得
	aliyunpolicy(data) {
		return myRequest({
			url: '/aliyun/oss/policy',
			method: 'get',
			data: data
			// noToken: true
		})
	},
}
